anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T04:11:11.769+0000
createdBy:
  href: https://cad.onshape.com/api/users/57f33484fe968c0fcba1be52
  id: 57f33484fe968c0fcba1be52
  image: /images/placeholder-user.png
  name: VIKAS PATIL
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/cf126e6158bc230ef592bf1b/workspaces/0dcff9f76e62af4e4194814e
  id: 0dcff9f76e62af4e4194814e
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/cf126e6158bc230ef592bf1b
id: cf126e6158bc230ef592bf1b
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-08-24T11:21:07.376+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57f33484fe968c0fcba1be52
  id: 57f33484fe968c0fcba1be52
  image: /images/placeholder-user.png
  name: VIKAS PATIL
  state: 1
name: Strainer
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/57f33484fe968c0fcba1be52
  id: 57f33484fe968c0fcba1be52
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: VIKAS PATIL
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- EXPORT
- READ
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/cf126e6158bc230ef592bf1b/w/0dcff9f76e62af4e4194814e?t=1503573401310
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/cf126e6158bc230ef592bf1b/w/0dcff9f76e62af4e4194814e/s/600x340?t=1503573401310
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/cf126e6158bc230ef592bf1b/w/0dcff9f76e62af4e4194814e/s/300x170?t=1503573401310
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/cf126e6158bc230ef592bf1b/w/0dcff9f76e62af4e4194814e/s/70x40?t=1503573401310
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/cf126e6158bc230ef592bf1b/w/0dcff9f76e62af4e4194814e/s/300x300?t=1503573401310
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
